About Site Map Submit Contact Us Log in | Create an account
Create an account Log In
Average Rating
User Rating:
Visitors Rating:
My rating:

Write review
  • License: Freeware
  • Last update: 5 years ago
  • Total downloads: 125
  • Price: Free |
  • Operating system: Linux
  • Publisher: OpenComputing
See full specifications

linux default iconOpenProtect Publisher's description

A server-side email protector which guards against spam and viruses

A server-side email protector which guards against spam and viruses

Openprotect is our set of e-mail filters bundle consisting of Kaspersky Antivirus, SpamAssassinand MailScanner, Clam Antivirus along with our Qmail module.

What's New in This Release:

В· Antispam / Antivirus / Antiphishing / Malicious attachment filtering.
В· Never lose another email via store and reject technology.
В· An AJAX WebUI to manage all settings with ease.
В· Extensive and powerful search to find the status of all connections/mails flowing via the email filter. Disclaimer functionality.
В· Reserve SMTP connections: your known senders never wait.
В· Fuzzy whitelist protecting you when a spam message poses as your whitelist sender.
В· Intelligent backscatter free sender alerts.
В· Integrate and filter inbound and outbound message as an SMTP gateway.
В· Automatic updates.

System Requirements:

Server Software Requirements

OpenProtect runs on any Linux based distro with a kernel version of 2.6.15 and greater. Openprotect supports all distributions including RHEL, Fedora, CentOS, Ubuntu, Gentoo, Arch, Slackware etc.

OpenProtect requires a virtualization platform to run in any OS other than Linux. OpenProtect supports VMWare, KVM, Xen and VirtualBox.

Server Hardware Requirements

OpenProtect needs i386 or amd64 CPU(s), 1 GB or more RAM, 5 GB or more disk space.

As a general rule, OpenProtect is I/O bound rather than CPU bound meaning OpenProtect doesn’t need the fastest CPU out there, but would work better with faster storage and network.

The hardware required to run OpenProtect in production depends mainly on the number of users and mails that your installation will filter, as well as the maximum number of concurrent requests that the system will experience during peak hours.

Client Software Requirements

OpenProtect is managed via remote web based interface, which requires access using a browser. Use firefox 3.6+ or chrome 7.x+ for better performance with the new AJAX web interface. If you have disabled javascript in your browser or are using a script blocker like NoScript, you will need to enable javascript for the web interface to work.
Program Release Status: Minor Update
Program Install Support: Install and Uninstall

OpenProtect Tags:

Click on a tag to find related softwares

Is OpenProtect your software?

Manage your software

Most Popular

linux default icon ytalk 3.1.1
YTalk is multi-user talk program, that is compatible with the older Unix talk clients and daemons.
linux default icon Radius Manager 3.8.0
RADIUS billing solution for Mikrotik, Cisco, StarOS, ChilliSpot, pfSense.
linux default icon imapsync 1.404
imapsync software is a command line tool.....
linux default icon gHamachi 0.8.1 Beta
gHamachi program is a GNOME GUI frontend for Hamachi.
linux default icon Empathy 3.4.1
Empathy is a messaging program which supports text, voice, and video.....

Related Category

» Conferencing (37)
» E-Mail Clients (106)
» Email Filters (51)
» Fax Tools (24)
» Filesharing (66)
» Telephony (101)